<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta http-equiv="Content-Language" content="zh-cn">
<title>收费标准</title>
</head>

<body background="bkg.bmp">

<p align="center"><font size="5"><b>收费标准</b></font></p>
<hr color="#999966">

<div align="center">
  <center>
  <table border="1" cellpadding="0" cellspacing="0" width="70%" bordercolor="#008080" height="63">
    <tr>
      <td width="67%" height="29">
        <p align="center"><b>计费类型</b></td>
      <td width="33%" height="29">
        <p align="center"><b>单价（元）</b></td>
    </tr>
<?php
	$db=mysql_pconnect(get_cfg_var("SIPSERVER"),get_cfg_var("SIPUSER"),get_cfg_var("SIPPWD"));
	mysql_select_db(get_cfg_var("SIPDB"),$db);
	$rs = mysql_query("select name,price,orderid from types order by orderid",$db);
	while ($row = mysql_fetch_array($rs)) {
		echo("<tr>");
      	echo("<td width=67% height=30 align=center>".$row["name"]."</td>");
      	echo("<td width=33% height=30 align=center>".strval($row["price"])."</td>");
    	echo("</tr>");
	}
	mysql_free_result($rs);
	mysql_close($db);
?>
  </table>
  </center>
</div>
<hr>
<p align="center">SIP酒店上网计费管理系统</p>
<p align="center">作者：<b>深圳市飞沃软件有限公司</b></p>

</body>

</html>
